@charset "UTF-8";
/* CSS Document */
.front-promo{
	margin-bottom:0px;
	color:#CAE1F3;
	font-size:.85em;
	line-height:1.3em;
	}
	
.front-promo-item{	
	width:272px;
	height:137px;
	background:url(../images/bg-front-promo.jpg) no-repeat top left;
	float:left;
	overflow:hidden;
}
	
.front-promo .centar{
	margin:0 20px 0 20px;
	}
	
.front-promo-item .inner{
	padding:10px;
	
	}
	
.front-promo-item .inner h4{
	font-size:1.4em;
	font-weight:normal;
	margin:0 0 5px 0;
	padding:0;
	}
	
.front-promo-item .inner img{
	float:left;
	margin-right:5px;
	width:91px;
	height:81px;
	
	}
	
.front-promo-item .inner p{
	margin:0;
	padding:0;
	}
	#rss-span
	{
	    float:right;
	    cursor:pointer;
	}
	#rss-image
	{
	    margin-right:0px;
	}